<div class="ui one column stackable grid">
  <div class="column">
    <table class="ui very basic table">
      <thead>
      <tr>
        <th class="single line">Status</th>
        <th class="single line">Nombre</th>
        <th class="single line">Acciones</th>
      </tr>
      </thead>
      <tbody>
        <%= render partial: 'admin/academic/subject/exams/partials/table_content', locals: {exams: @exams }%>
      </tbody>
      <% if @exams.present? %>
        <tfoot>
        <tr>
          <th colspan="5">
            <div class="ui right floated pagination menu">
              <%= pagy_semantic_nav(@pagy).html_safe %>
            </div>
          </th>
        </tr>
        </tfoot>
      <% end %>
    </table>
  </div>
</div>
